## vapoursynth-awarpsharp2-dmo 4

=== debian/changelog ===
vapoursynth-awarpsharp2-dmo (4-dmo2) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 17:31:10 +0200

vapoursynth-awarpsharp2-dmo (4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Jun 2018 15:55:50 +0200

vapoursynth-awarpsharp2-dmo (3-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Jun 2017 16:31:11 +0200
