=== debian/watch ===
version=4

https://github.com/dubhater/vapoursynth-awarpsharp2/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
